linear
html	{ height: 100%; width: 100%; margin: 0px; -webkit-print-color-adjust: exact; }
body	{ height: 100%; width: 100%; margin: 0px; }

#clashfinderBody	{  min-width: 960px; background: #f0f0f2; }

p, td, body, h6	{ font-weight: normal; font-size: 10pt; font-family: roboto, verdana, switzerland, helvetica, geneva, arial, sans-serif; color: #000; text-decoration: none; padding: 0px; }

h4	{ color: #333; }

del		{ color: #aaa; }

img		{ border: none; }

a 		{ color: #0050ac; background-color: transparent; text-decoration: none; }
a:hover	{ color: #bf483f; }

fieldset	{ border: none; padding: 0%; margin: 0%; mrgin-top: -1.2em; }
#exportBox fieldset	{ margin: 1em 0; }

#infoBox	{ position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 9999; }
#infoBoxBorder	{ position: absolute; padding: 10px; top: 10%; bottom: 10%; left: 20%; right: 20%; background: rgba(0,0,0,0.5); border: 1px solid rgba(0,0,0,0.5); border-radius: 10px; }
#infoBoxContents	{ position: absolute; top: 11px; bottom: 10px; left: 10px; right: 10px; padding: 20px; background: white; border: 1px solid grey; overflow: scroll; overflow-y: scroll; overflow-x: hidden; }
#infoBox .title	{ background: #555; border-bottom: 1px solid #333; color: white; margin: -20px 0 0 -20px; padding: 5px 20px; width: 100%; }
#closeInfoBox	{ display: block; position: absolute; top: 15px; right: 32px; padding: 1px 2px; border: 1px solid white; color: white; background: #777; cursor: pointer; border-radius: 3px; }

.jsDisabled .jsonly, .jsEnabled .noscript	{ display: none !important; }

.hidden	{ display: none !important; }

.delAct	{ /*text-decoration: line-through;*/ opacity: 0.3; }

.outputDetails,	.outputDetails p	{ font-size: 10pt !important; font-family: raleway, verdana, switzerland, helvetica, geneva, arial, sans-serif; }
#outputFooter, #outputFooter p	{ font-size: 8pt; }

#customiseBox	{ position: fixed; top: 10%; left: 10%; width: 80%; height: 80%; background: white; border: 1px solid black; border-radius: 5px; z-index: 6500; overflow: scroll; padding: 10px; box-sizing: border-box; -moz-box-sizing: border-box; }

#clashCont	{ position: fixed; vertical-align: middle; text-align: center; top: 0; left: 0; right: 0; bottom: 0; z-index: 8888; }
#clashImg	{ display: block; position: absolute; height: 300px; width: 460px; top: 50%; left: 50%; margin: -150px -230px; border: 1px solid #333; box-shadow: 2px 2px 4px rgba(0,0,0,.5); }

.outputDetails	h1, h2	{ font-size: 22px; color: #0061d0; font-family: roboto slab, georgia, serif; text-decoration: none; margin: 15px auto 10px auto; }
.outputDetails	h2		{ color: #000; font-size: 18px; }

.detailsBox, #socialNetworks.collapse	{ border: 1px solid #ccc; border-bottom-color: #b3b3b3; margin: 10px 0; padding: 0 20px 6px 20px; border-radius: 0 10px 10px 10px; background-color: #fdfdfd; }
.detailsBox .banner, #socialNetworks.collapse .banner	{ width: 100%; background-color: #e8e8e8; padding: 1px 20px; margin-left: -20px; border-bottom: 1px solid #c3c3c3; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px; }
.detailsBox .banner h2	{ margin: 5px; color: #444; }
.detailsBox.expanded .expandInstr	{ display: none; }
.detailsBox .expandInstr	{ color: #999; font-size: 0.7em; padding-left: 2em; }
.detailsBox.collapse	{ padding-bottom: 0; margin: 2px 0; border-radius: 0 10px 0 0; border-bottom-color: #ccc; }
.detailsBox:first-child, #socialNetworks.collapse:first-child	{ margin-top: 2px; }
.detailsBox.expanded .banner	{ background-image: url(../img/detailsBoxUp.png); background-repeat: no-repeat; background-position: center right; }
.detailsBox.collapse .banner	{ background-color: #fafafa; background-image: url(../img/detailsBoxDown.png); background-repeat: no-repeat; background-position: center right;  border-bottom: none; }
.detailsBox.collapse .jqDetailsContents	{ display: none; }

.urlLabel	{ display: inline-block; width: 7em; }

.msgbox	{ position: fixed; line-height: 1.2em; width: 200px; padding: 10px; left: 50%; top: 50%; margin: -100px; border: 1px solid #333; -moz-border-radius: 0 10px 10px 10px; border-radius: 0 10px 10px 10px; background: #eee; z-index: 6000; -moz-box-shadow: 4px 4px 8px rgba(0,0,0,.5); -webkit-box-shadow: 4px 4px 8px rgba(0,0,0,.5); box-shadow: 4px 4px 8px rgba(0,0,0,.5); }
.msgbox > .title	{ -moz-border-radius: 0 8px 0 0; border-radius: 0 8px 0 0; margin: -10px 0 0 -10px; padding: 5px 10px; width: 100%; background: #555; border-bottom: 1px solid #333; color: white; }
.msgboxWide	{ width: 400px; margin-left: -200px; }

.leftBox	{ width: 45%; float: left; }
.rightBox	{ width: 45%; margin-left: 5%; float: left; }

.hlNames	{ line-height: 1.4em; padding-bottom: 0.5em; }
.hlNameKey	{ position: relative; padding: 0.1em 2em; margin: 0 2em; border: 1px solid grey; border-radius: 3px; }
.chrome .hlNameKey	{ border: none; box-shadow: 0 0 0 1px grey; }
.darkStyle .spanSel:not(.noSel) .hlName	{ color: white; text-shadow: 0 1px 0 rgba(0,0,0,0.3); }

.hoverBoxPosition	{ position: relative; top: -50px; }
#hoverBox	{ position: absolute; overflow: hidden; top: 150px; right: 0px; box-sizing: border-box; padding: 3px; width: 43px; text-align: right; border: 1px solid rgba(0,0,0,0.5); border-right: none; background: #f4f4ff; z-index: 9000; border-radius: 4px 0 0 0; box-shadow: 2px 2px 8px rgba(0,0,0,.5);  transition: width 200ms ease-out, max-height 200ms ease-out; }
#hoverBox:hover	{ width: 140px; }
#hoverBox:not(:hover) #hoverBoxHoverOnly	{ display: none; }
/*
#hoverBox > .title	{ border-radius: 0 5px 0 0; background: #555; border-bottom: 1px solid #333; color: white; margin: -10px 0 0 -10px; padding: 5px 10px; width: 100%; }
#hoverBox.collapsed	{ border-radius: 0 6px 0 0; }
#hoverBoxGrowBtn		{ float: right; height: 13px; width: 13px; background: url(../img/dnBtnSm.png); margin: 0 2px; cursor: pointer; }
#hoverBoxShrinkBtn	{ float: right; height: 13px; width: 13px; background: url(../img/upBtnSm.png); margin: 0 2px; cursor: pointer; }
#hoverBoxGrp2		{ margin-top: 18px; }
*/

#paypalCurrency	{ text-align: center; }
.paypalBtnWrap	{ text-align: center; }

.hoverDialog	{ position: absolute; box-sizing: border-box; padding: 4px 14px; top: 80px; width: 400px; left: 10%; max-width: 90%; height: auto; max-height: 60em; background: white; opacity: 1; transition: max-height 500ms cubic-bezier(.47,-0.5,.63,1.54), max-width 500ms cubic-bezier(.47,-0.5,.63,1.54), opacity 1000ms cubic-bezier(.47,-0.5,.63,1.54); border: 1px solid grey; border-radius: 3px; box-shadow: 1px 1px 5px rgba(0,0,0,0.5); overflow: hidden; z-index: 6100; }
.hoverDialogTitle	{ color: white; background: #555; margin: -4px -14px 10px -14px; padding: 5px 0 7px 14px; border-radius: 1px 1px 0 0; text-shadow: 0 -1px 0 black; cursor: default; }
.hoverDialogClose	{ display: inline-block; float: right; margin: -5px 0 0 0; background-color: rgba(0,0,0,0.05); border-left: 1px solid rgba(0,0,0,0.1); box-sizing: border-box; color: white; padding: 5px 8px 7px 8px; cursor: pointer; }
.hoverDialogClose:hover	{ background-color: hsl(0,80%,50%); color: white; }
.hoverDialogBtns	{ text-align: right; }


.spanSel	{ display: table-cell; position: relative; text-align: center; vertical-align: middle; color: #fff; border: 1px solid #555; border-left: none; padding: 0.4em; margin: 0; cursor: pointer; text-shadow: 0 -1px rgba(0,0,0,0.2); font-weight: bold; background: #717171; background: linear-gradient( to bottom, #bababa 0%, #a7a7a7 49.99%, #959595 50%, #a5a5a5 100%); box-shadow: 0 0 0 1px rgba(255,255,255,0.3) inset, 0 0 15px rgba(0,0,0,0.15) inset; box-sizing: border-box; }
.spanSel.vert	{ display: block; border: 1px solid #555; border-top: none; width: 100%; }
.spanSel:hover	{ color: #fff; }
.spanSel.disabled	{ color: grey; cursor: default; box-shadow: none; background: #444; background: linear-gradient( to bottom, #666 0%, #444 49.99%); }
.spanSel.sel	{ box-shadow: 0 0 0 1px rgba(255,255,255,0.6) inset; background: #2b7ce9; background: linear-gradient( to bottom, #7f99e4 0%, #426ad9 49.99%, #0036cc 50%, #2b7ce9 100%); }
.spanSel.noSel:hover	{ box-shadow: 0 0 0 1px rgba(255,255,255,0.3) inset, 0 0 15px rgba(0,0,0,0.4) inset; }
.spanSel.noSel	{ background: #717171; background: linear-gradient( to bottom, #bababa 0%, #a7a7a7 49.99%, #959595 50%, #a5a5a5 100%);  }
.spanSel:first-child	{ border-radius: 4px 0 0 4px; border: 1px solid #555; }
.spanSel:last-child	{ border-radius: 0 4px 4px 0; }
.spanSel.vert:first-child	{ display: block; border-radius: 4px 4px 0 0; }
.spanSel.vert:last-child	{ display: block; border-radius: 0 0 4px 4px; }
.spanSel1	{ width: 100%; }
.spanSel2	{ width: 50%; }
.spanSel3	{ width: 33.33%; }
.spanSel4	{ width: 25%; }
.spanSel5	{ width: 20%; }
.spanSelWrap	{ margin-top: 4px; }
.spanSelFullWidth	{ display: table; margin: 4px; width: calc(100% - 8px); }

.hlOptionsArrow	{ display: block; position: absolute; opacity: 0; height: 13px; width: 11px; top: 4px; right: 2px; border: 1px solid transparent; background-image: url('../img/ui-icons/ui-icons_222222_256x240.png'); background-position: -67px -17px; }
.hlNameKey > .hlOptionsArrow	{ top: -1px; background-position: 0 -17px; }
.spanSel:hover > .hlOptionsArrow, .hlNameKey:hover > .hlOptionsArrow	{ opacity: 0.5; }
.hlOptionsArrow:hover	{ opacity: 1 !important; }
.hlOptionsArrow.clicked	{ opacity: 1 !important; border: 1px solid grey; border-bottom: none; border-radius: 3px 3px 0 0; background-color: white; z-index: 11; background-position: -83px -130px; }
.hlNameKey .hlOptionsArrow.clicked	{ border: 1px solid grey; border-top: none; border-radius: 0 0 3px 3px; }
.hlOptions	{ display: block; position: absolute; top: 17px; height: 140px; width: 120px; right: 2px; text-align: center; border: 1px solid grey; background: white; border-radius: 3px 0 3px 3px; z-index: 10; }
.hlNameKey .hlOptions	{ top: auto; bottom: 14px; border-radius: 3px 3px 0 3px; }
.hlOptionsClose { position: fixed; top: 0; left: 0; height: 100%; width: 100%; }
.hlEditName, .hlEditColour	{ width: 90%; left: 5%; margin: 3px 0; }
.hlName	{ overflow: hidden; white-space: nowrap; }

/* 2016-01-29
.inline			{ list-style: none; padding: 0; margin: 0; }
.inline li		{ position: relative; float: left; padding-left: 20px; padding-right: 20px; }
*/

.invalidUid	{ color: red; }



/* 2016-01-29
.infoBoxTabHeader			{ margin: 18px 0 0 0; }
.infoBoxTabHeader ul		{ margin: 0; padding: 0; list-style: none; }
.infoBoxTabHeader li		{ float: left; margin: 2px 5px; box-shadow: 0 0 0 1px rgba(255,255,255,0.6) inset, 0 0 0 1px rgba(0,0,0,0.7); border-radius: 5px; background: #c7c6cc; background: linear-gradient(to bottom, #e8e8ea 0%, #c9c8ce 49.99%, #b5b1cc 50%, #d0cdd3 100%); }
.infoBoxTabHeader li:hover	{ background: #e0dfe6; background: linear-gradient(to bottom, #f2f2f5 0%, #e1e0e7 49.99%, #ccc7e5 50%, #e9e6ed 100%); }
.infoBoxTabHeader li a		{ display: block; padding: 5px 15px; padding:5px 15px 4px 15px; color: #333; }
.infoBoxTabHeader li.selected	{ margin: 1px 6px 3px 4px; box-shadow: 0 0 0 1px rgba(255,255,255,0.6) inset, 0 0 0 1px rgba(0,0,0,0.7), 2px 2px 2px rgba(0,0,0,0.7); background: #abc7ff; background: linear-gradient(to bottom, #dde8ff 0%, #afc9ff 49.99%, #91b5ff 50%, #b2e5ff 100%); }
.msie .infoBoxTabHeader li	{ border: 1px solid #888; }
*/



#socialUid	{ text-align: right; margin: 5px 0 0 0; }
#twitterFollow	{ display: block; height: 27px; width: 160px; margin-top: -2px; background: url(../img/social/twitterFollow.png); text-indent: -9999em; }
#twitterFollowWrap	{ float: left; margin-right: 30px; }
#fblike, #gPlusOne, #fbShare, #tweet	{ display: inline-block; margin-top: -4px; vertical-align: top; }
#fblike, #gPlusOne	{ min-width: 90px; }
#fbShare .facebookLnk	{ display: inline-block; height: 20px; width: 53px; margin-right: 5px; background: url(../img/social/fbShare.png); text-indent: -999em; overflow: hidden; }
#tweet .twitterLnk	{ display: inline-block; height: 20px; width: 54px; margin-right: 5px; background: url(../img/social/tweet.png); text-indent: -999em; overflow: hidden; }
.sharingSmallLnk	{ border-bottom: none !important; }

#navPath, #printAdvisorySmall, #donateSmall, #showComments	{ display: inline-block; color: #666; margin: 10px 20px 10px 20px; }
#sharingSmall	{ display: inline-block; color: #666; margin: 10px 0 -3px 20px; }

#officialBadge, #coreBadge	{ margin-left: 1em; padding: 1px 0.5em; border: 1px solid #ccc; background: #fff; border-radius: 3px; }

#printAdvLvl td			{ width: 20%; text-align: center; vertical-align: middle; font-size: 10pt; color: white; text-shadow: 0 -1px 0 rgba(0,0,0,0.3); box-shadow: 0 0 0 1px rgba(255,255,255,0.6) inset, 0 0 0 1px rgba(0,0,0,0.7); padding: 5px; opacity: 0.15; filter:alpha(opacity=10); }
#printAdvLvl .sel		{ opacity: 1.0; filter:alpha(opacity=100); }
#printAdvLvl .one		{ border-radius: 0 8px 8px 0; background: #007c50; background: linear-gradient(to bottom, #7fd99c 0%, #2dc25d 49.99%, #009330 50%, #47d213 100%); }
#printAdvLvl .two		{ border-color: #0e243c; background: #245c98; background: linear-gradient(to bottom, #7eb2e4 0%, #2c82d3 49.99%, #0068cb 50%, #2dafe9 100%); }
#printAdvLvl .three	{ border-color: #4a4000; background: #b9a100; background: linear-gradient(to bottom, #eadd7e 0%, #ddc82d 49.99%, #d6bd00 50%, #ece72b 100%); }
#printAdvLvl .four		{ border-color: #4c2e0c; background: #c0751e; background: linear-gradient(to bottom, #edbd85 0%, #e29336 49.99%, #dd7d0d 50%, #fabc36 100%); }
#printAdvLvl .five		{ border-radius: 8px 0 0 8px; border-color: #481013; background: #cd4443; background: linear-gradient(to bottom, #ea8786 0%, #dd3837 49.99%, #d7100f 50%, #f9753f 100%); }
.msie #printAdvLvl td	{ display: none; }
.msie #printAdvLvl .sel	{ display: table-cell; }
.printAdvisoryLevelSmall	{ border: 1px solid transparent; border-radius: 2px; padding: 1px 3px; }
.printAdvisoryLevelSmall.level1	{ color: #009330; border-color: #bbe0c8; background-color: #e1efe7; }
.printAdvisoryLevelSmall.level2	{ color: #0068cb; border-color: #bbd5ee; background-color: #e1ebf6; }
.printAdvisoryLevelSmall.level3	{ color: #c1ab00; border-color: #f0eabc; background-color: #f6f4e2; }
.printAdvisoryLevelSmall.level4	{ color: #dd7d0d; border-color: #f2dabf; background-color: #f7ede3; }
.printAdvisoryLevelSmall.level5	{ color: #cc2e2e; border-color: #eec6c7; background-color: #f5e6e6; }


.outputDetails > .title	{ z-index: 1; height: 84px; padding: 6px; background: #204a95; background: linear-gradient(to bottom, #0f1d4b 0%, #204a95 100%); }
.outputDetails, #outputFooter	{ margin: 0; brder: 1px solid #000; }

.outputDetailsContents	{ position: relative; padding: 15px 30px; }
.outputDetailsContents.upper	{ padding: 5px 10px 10px 10px; }
.outputDetailsContents.lower	{ margin-top: 5px; }
.outputDetailsContents.upper a	{ color: #666; border-bottom: 1px dotted #888; }
.outputDetailsContents.upper a:hover	{ color: #666; border-bottom: none; }

.warningBanner { display: inline-block; border: 2px solid #eef500; border-radius: 5px; margin-left: 20px; padding: 0 20px; box-shadow: 0 0 10px rgba(0,0,0,0.5);  }


#noCfDataMsg	{ display: inline-block; margin: 20px; padding: 5px 20px; width: auto; font-size: 110%; font-weight: bold; color: #444; border: 1px solid #a5a5a2; background: rgba(0,0,0,0.1); border-radius: 3px; }


#outputFooter	{ background: #204993 url(../img/title-bg.png) repeat-x; height: 90px; padding: 9px 15px; text-align: center; }
#outputFooter > p	{ color: #fff; opacity: 0.8; filter:alpha(opacity=80); }
#outputFooter .licenseLink	{ color: #fff; border-bottom: 1px dotted #fff; }
#outputFooter .licenseLink:hover	{ border-bottom: none; }

#header	{ position: relative; background: #d8d7d4; border-bottom: 1px solid #a6a5a2; padding: 5px 5px 6px 5px; min-height: 31px; }
#titleLogo	{ display: inline-block; height: 28px; width: 54px; margin: -11px 5px -11px 0; background: transparent url('../img/logo/cfLogo.png') no-repeat center; background-size: 54px; text-indent: -999em; overflow: hidden; }
.menuItem	{ display: inline-block; position: relative; margin: 1px; padding: 6px 8px 6px 8px; vertical-align: middle; color: #333; text-decoration: none; border-radius: 3px; border: 1px solid rgba(0,0,0,0.1); background: rgba(255,255,255,0.15); background: linear-gradient( to bottom, rgba(240,239,238,0.5) 0%, rgba(216,215,212,0.5) 100%); }
.menuItem:hover	{ color: #222; }
.menuItem:not(.disabled):hover	{ border: 1px solid #a6a5a2; border-bottom-color: #969693; text-shadow: 0 1px 0 rgba(255,255,255,0.5); background: rgba(255,255,255,0.1); background: linear-gradient( to bottom, #f7f6f6 0%, #dddcd9 100%); }
.menuItem:not(.disabled):active	{ background: transparent; box-shadow: 0 16px 16px rgba(0,0,0,0.15) inset; }
.menuIcon	{ display: inline-block; height: 16px; width: 16px; margin: -1px 6px 1px 0; vertical-align: middle; background-image: url('../img/ui-icons/menuIcons.10.png'); background-size: 16px; background-position: 0 center; background-repeat: no-repeat; }
.menuIconNoText	{ margin-right: 0px; margin-top: 1px; }
.menuIcon.save	{ background-position: 0 -264px; }
.menuIcon.restore	{ background-position: 0 -200px; }
.menuIcon.print	{ background-position: 0 -296px; }
.menuIcon.clear	{ background-position: 0 -232px; }
.menuIcon.help	{ background-position: 0 -136px; }
.menuIcon.itin	{ background-position: 0 -168px; }
.menuIcon.export	{ background-position: 0 -40px; }
.menuIcon.customise	{ background-position: 0 -328px; }
.menuIcon.login	{ background-position: 0 -104px; }
.menuIcon.logout	{ background-position: 0 -72px; }
.menuIcon.edit	{ background-position: 0 -456px; }
.menuIcon.switchHV.v	{ background-position: 0 -488px; }
.menuIcon.switchHV.h	{ background-position: 0 -520px; }
.menuIcon.mobile	{ background-position: 0 -552px; }
.menuIcon.donate	{ background-position: 0 -584px; }
.menuIcon.dropdown	{ background-position: 0 -616px; }
.menuIcon.contact	{ background-position: 0 -648px; }
.menuIcon.spotify	{ background-position: 0 -744px; }

.disabled	{ opacity: 0.5; cursor: default; }

.menuItem.dropdown	{ cursor: pointer; }
.dropdownMenu	{ position: absolute; top: 30px; left: 0; width: 200px; padding: 1px; border: 1px solid grey; border-radius: 0 5px 5px 5px; background: #d8d7d4; z-index: 4000; }
.dropdownMenu .menuItem	{ display: block; }

.pageContainer	{ position: relative; overflow: hidden; box-sizing: border-box; height: 1800px; width: calc(100% - 50px); pdding: 8px 4px; margin: 0 4px 8px 4px; border: 1px solid rgba(0,0,0,0.3); background: white; box-shadow: 1px 1px 4px rgba(0,0,0,0.5); }
#stylePreview .pageContainer	{ width: auto; }

#cancelBox	{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }

.formIndent	{ margin-left: 2em; }

.animHidden	{ opacity: 0 !important; height: 0 !important; max-height: 0 !important; width: 0 !important; max-width: 0 !important; padding: 0 !important; margin: 0 !important; border: none !important; }

.header		{ position: relative; height: 7%; padding: 0%; margin: 0%; width: 101.01%; brder: 1px solid yellow; overflow: hidden; }
.header h1	{ width: 100%; text-align: center; margin: 0 auto; white-space: nowrap; overflow: hidden; }
.header > div	{ max-height: 100%; }
.header .pageHeading	{ padding: 3px 40px; }
.header .pageRight, .header .pageLeft	{ display: block; position: absolute; top: 0; background: none; border: none; padding: 0; }
.header .pageRight span, .header .pageLeft span	{ padding: 2px 20px; }
.header .pageRight	{ right: 20px; }
.header .pageLeft		{ left: 20px; }

.header.smallHeader	{ height: 5%; }

.printPageButton	{ display: block; position: absolute; left: 6px; top: 6px; border: 1px solid #a6a5a2; border-bottom-color: #969693; z-index: 1; padding: 6px 8px 6px 8px; vertical-align: middle; color: #333; text-decoration: none; border-radius: 3px; background: rgba(255,255,255,0.1); background: linear-gradient( to bottom, #f7f6f6 0%, #dddcd9 100%); opacity: 0.5;}
.printPageButton:hover	{ opacity: 1; }
.printPageIcon	{ display: inline-block; height: 16px; width: 16px; margin: -1px 0 1px 0; vertical-align: middle; background-image: url('../img/ui-icons/menuIcons.10.png'); background-size: 16px; background-position: 0 -296px; background-repeat: no-repeat; }
.noPrintPage .printPageIcon	{ background-position: 0 -712px; }
.noPrintPage	{ opacity: 0.7; }

.days	{ position: relative; height: 95%; padding: 0%; margin: 0px; width: 99%; brder: 1px solid green; }
.day	{ position: absolute; height: 100%; top: 0; left: 0; width: 100%; }
.firefox .day	{ position: relative; }

.stages	{ position: relative; height: 100%; width: 100%; }

.tmAxis	{ position: relative; left: 5%; width: 95%; height: 1.3em; padding: 0; brder: 1px solid #888; }
.timeText	{ position: absolute; width: 5%; margin: 0 0 0 -2.5%; top: 0px; background: white; text-align: center; }

.timeLines			{ position: absolute; top: 0%; left: 5%; width: 95%; height: 70%; }
.timeLines div		{ position: absolute; height: 100%; z-indx: 9999; }
.timeLines div div	{ height: 0.5%; }
.timeLineHide		{ position: relative; height: 5%; width: 101%; background: white; brder: 1px dotted red; }

.stageContainer	{ position: relative; width: auto; height: 1%; margin: 0; }
.stageNameWrap		{ display: table; height: 100%; width: 4%; overflow: hidden; }
.stageName	{ display: table-cell; vertical-align: middle; text-align: right; }
.actsContainer	{ position: absolute; top: 0; left: 5%; width: 95%; height: 100%; }
.stageRow		{ position: absolute; top: 17%; left: 0; width: 99.95%; height: 66%; overflow: hidden; }
.act				{ position: absolute; cursor: default; top: 8%; height: 84%; width: 25%; left: 50.18%; box-sizing: border-box; hyphns: auto; word-wrap: break-word; line-wrap: break-word; transition: opacity 500ms cubic-bezier(.47,-0.5,.63,1.54); } /* opacity transition for acts being deleted via highlight */

.actNmWrap	{ position: relative; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); max-height: 100%; overflow: hidden; text-align: center; }
.actNm		{ text-align: center; overflow-wrap: hyphenate; margin: 0; }
.actTime	{ position: absolute; bottom: 0; left: 0; right: 0; text-align: center; margin: 0; overflow: hidden; height: 1.4em; }
.foot .actNmWrap	{ max-height: calc(100% - 0.8em); top: calc(50% - 0.4em); }
.showSomeTimes .hideActTime .actTime, .showNoTimes .actTime	{ display: none; }
.showSomeTimes .hideActTime .overflow, .showNoTimes .overflow	{ bottom: 0; }

.act.hasHl	{ z-index: 1; }
.notMobile .act:hover	{ z-index: 500; }

.cfVert .pageContainer	{ height: 1400px; }
.cfVert .pageHeading	{ padding: 3px; }
.cfVert .header	{ height: 6.6%; }
.cfVert .header.smallHeader	{ height: 5%; text-overflow: ellipses; white-space: nowrap; }
.cfVert .smallHeader .headingCfName	{ display: none; }
.cfHoriz .smallHeader.cfName	{ display: none; }
.cfVert .footer	{ height: 3.33%; }

.cfVert .spacer	{ display: none; }
.cfVert .stages	{ height: 89%; vertical-align: top; white-space: nowrap; }
.cfVert .hStagePadding	{ display: inline-block; vertical-align: bottom; top: 0; left: 0; height: 95%; white-space: normal; }
.cfVert .stageContainer	{ display: inline-block; height: 100%; top: 0; white-space: normal; }
.cfVert .stageNameWrap	{ width: 100%; height: 4%; }
.cfVert .stageName	{ vertical-align: bottom; text-align: center; width: 100%; }
.cfVert .stageNameRepeat { white-space: normal; line-height: 4em; margin: 0; text-align: center; left: 0; top: 0; height: 100%; width: 100%; }
.cfVert .actsContainer	{ left: 0; top: 5%; height: 95%; width: 100%; }
.cfVert .stageRow	{ top: 0; left: 17%; width: 66%; height: 99.95%; }
.cfVert .act	{ display: inline-block; height: 100%; width: 84%; left: 8%; }
.cfVert .tmAxis	{ display: inline-block; vertical-align: bottom; top: 0; left: 0; height: 95%; width: 1.5em; }
.cfVert .timeText	{ height: 1.2em; margin: -0.8em 0 0 0; left: 0px; width: 100%; }
.cfVert .tmAxis .mins	{ display: none; }
.cfVert .timeLines	{ left: 0.5%; top: 5%; height: 95%; width: 70%; }
.cfVert .timeLines div	{ width: 100%; height: 0; border-left: none; border-top: 1px solid #888; }
.cfVert .timeLineHide	{ display: inline-block; height: 101%; width: 5%; margin: 0 -5% -1% -2px; }

.hStagePadding	{ display: none; }


#actInfoBox	{ position: absolute; width: 300px; z-index: 6000; }
#actInfoBox .rollover			{ padding: 0; top: 0; left: 0; overflow: hidden; border: 1px solid #333; background: white; text-align: center; box-sizing: border-box; box-shadow: 2px 2px 2px rgba(0,0,0,0.4); border-radius: 3px; text-shadow: none; }
#actInfoBox .rolloverName { font-size: 10pt; color: white; background: #555; margin: 0; padding: 3px 0 5px 0; border-radius: 1px 1px 0 0; text-shadow: 0 -1px 0 black; }
#actInfoBox .time	{ position: relative; font-size: 8px; }
#actInfoBox .blurb	{ font-size: 8pt; }
#actInfoBox .disambiguation	{ font-size: 8pt; color: #666; font-style: oblique; }
#actInfoBox .actEstd	{ margin-top: 0; padding: 3px 0; background: #c51d1d; color: yellow; font-style: oblique; font-weight: bold; border-bottom: 1px solid rgba(0,0,0,0.3); }
.rollover .blurbWrap	{ max-height: 250px; overflow: hidden; text-align: left; padding: 0 5px 0 10px; }
.blurbWrap.fullBlurb	{ max-height: none; }
.rollover .blurbMore	{ display: block; position: relative; width: 100%; height: 20px; margin-top: -45px; padding-top: 30px; background: white; background: transparent linear-gradient( to bottom, rgba(255,255,255,0) 0, rgba(255,255,255,1) 30px ); }
.blurbMore.fullBlurb { margin-top: 0; padding-top: 0; }
.rolloverWait	{ opacity: 0.5; }
/* .rollover:hover	{ opacity: 1.0; } */


#mbIdWrap	{ position: fixed; z-index: 6100; left: 50%; top: 50%; min-width: 400px; margin-left: -200px; padding: 0; margin-top: -50px; background: white; border: 1px solid black; border-radius: 3px; }
.mbIdTitle	{ margin: 0; padding: 5px 0; font-size: 10pt; background: #555; color: white; text-align: center; text-shadow: 0 -1px 0 black; }
.mbActName	{ font-weight: bold; font-style: oblique; }
.mbIdSelWrap	{ padding: 0 20px; }
.mbIdBtns	{ text-align: center; margin-bottom: 20px; }


.jqHlWrap	{ position: absolute; top: 0.5px; left: 0.5px; height: calc(100% - 1px); width: calc(100% - 1px); white-space: nowrap; text-align: center; overflow: hidden; }
.jqHlDiv	{ display: inline-block; opacity: 1; height: 100%; transition: width 500ms cubic-bezier(.47,-0.5,.63,1.54), opacity 500ms cubic-bezier(.47,-0.5,.63,1.54); }
.jqActName	{ brder: 1px dotted red; bckground-color: red; }
.jqHlOver		{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: url(../img/cellbg.png); background-size: 100%; background-position: bottom left; background-repeat: repeat-x; }
.jqHlDivFirst	{ border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
.jqHlDivLast	{ border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
._1hl > .jqHlDiv	{ width: 100%; }
._2hl > .jqHlDiv	{ width: 50%; }
._3hl > .jqHlDiv	{ width: 33.3333%; }
._4hl > .jqHlDiv	{ width: 25%; }
._5hl > .jqHlDiv	{ width: 20%; }
._6hl > .jqHlDiv	{ width: 16.6666%; }
._7hl > .jqHlDiv	{ width: 14.2857%; }
._8hl > .jqHlDiv	{ width: 12.5%; }
._9hl > .jqHlDiv	{ width: 11.1111%; }
._10hl > .jqHlDiv	{ width: 10%; }
._11hl > .jqHlDiv	{ width: 9.0909%; }
._12hl > .jqHlDiv	{ width: 8.3333%; }
.jqHlDiv.hlHidden	{ width: 0; opacity: 0; }

.footer	{ position: relative; display: table; height: 5%; padding: 0%; margin: 0%; width: 99%; text-align: right; }
.lfFoot	{ display: table-cell; vertical-align: middle; width: 6em; text-align: left; overflow: hidden; }
.footerLogo	{ height: 5em; margin-right: 10px; margin-left: 5px; }
.mdFoot	{ display: table-cell; vertical-align: middle; width: 40%; text-align: left; overflow: hidden; }
.rtFoot	{ display: table-cell; vertical-align: middle; }
.chrome .mdFoot, .chrome .rtFoot	{ vertical-align: top; padding-top: 2px; }
.footer p	{ margin: 0%; }


#greyOut	{ zoom: 1; position: fixed; height: 100%; width: 100%; top: 0; left: 0; background-color: white; z-index: 9100; display: none; }

/* jQuery UI Widgets */
.ui-widget-content { border: 1px solid #dddddd; background: #eeeeee; color: #333333; }
.ui-widget-content a { color: #333333; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #cccccc; background: #f6f6f6; font-weight: bold; color: #1c94c4; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #1c94c4; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #fbcb09; background: #fdf5ce; font-weight: bold; color: #c77405; }
.ui-state-hover a, .ui-state-hover a:hover { color: #c77405; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #fbd850; background: #ffffff; font-weight: bold; color: #eb8f00; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #eb8f00; text-decoration: none; }
.ui-widget :active { outline: none; }

.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-corner-all { -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }

.hslSlider.hue { background: linear-gradient( to right, #f00 0%, #ff0 16.66%, #0f0 33.33%, #0ff 50%, #00f 66.66%, #f0f 83.33%, #f00 100% ); background: linear-gradient( left, #f00 0%, #ff0 16.66%, #0f0 33.33%, #0ff 50%, #00f 66.66%, #f0f 83.33%, #f00 100% ); }
.hslSlider	{ margin: 10px; }

@media screen	{
		.printOnly	{ display: none; }
}

@media print {
	.pageContainer, .hScaleScreen	.pageContainer	{ height: 100% !important; width: 100% !important; overflow: hidden; padding: 0 !important; margin: 0 !important; border: none !important; box-shadow: none !important; }

	
	html, body, #clashfinderBody	{ min-width: 100% !important; height: 100% !important; width: 100% !important; }

	#loadingFloat, #outputFooter, .outputDetails, .noprint, .page-hidden, .rollover, .printPageButton, .noPrintPage	{ display: none !important; }

	.act, .notMobile .act	{ -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

	.msie .stageRow, .edge .stageRow	{ top: 8%; height: 84%; }  /* MSIE (edit: and Edge, gah!) prints transparent backgrounds when background colours are off. Get the stage row lines out of the act boxes. */

	.delAct	{ opacity: 0.1; }

}











